» Ubuntu » Пакети

Error

two or more packages specified (libxdb1 hardy)